-- 基础信息
base_info = {
	group_id = 155005343
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 343001, gadget_id = 70500000, pos = { x = 896.441, y = 220.345, z = 210.762 }, rot = { x = 10.422, y = 0.076, z = 0.834 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343002, gadget_id = 70500000, pos = { x = 880.430, y = 215.911, z = 232.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343003, gadget_id = 70500000, pos = { x = 904.508, y = 212.969, z = 172.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343004, gadget_id = 70500000, pos = { x = 859.637, y = 219.733, z = 146.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343005, gadget_id = 70500000, pos = { x = 843.594, y = 227.258, z = 142.174 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343006, gadget_id = 70500000, pos = { x = 871.964, y = 226.147, z = 110.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343007, gadget_id = 70500000, pos = { x = 932.645, y = 245.417, z = 161.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343008, gadget_id = 70500000, pos = { x = 886.525, y = 244.835, z = 134.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343009, gadget_id = 70500000, pos = { x = 880.173, y = 248.712, z = 93.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343010, gadget_id = 70500000, pos = { x = 848.772, y = 241.986, z = 168.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343011, gadget_id = 70500000, pos = { x = 850.148, y = 233.860, z = 196.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 343012, gadget_id = 70500000, pos = { x = 863.622, y = 241.265, z = 174.598 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 343013, gadget_id = 70500000, pos = { x = 818.272, y = 246.724, z = 170.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 343014, gadget_id = 70500000, pos = { x = 915.704, y = 243.688, z = 164.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 343015, gadget_id = 70500000, pos = { x = 895.013, y = 217.697, z = 88.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 343016, gadget_id = 70500000, pos = { x = 899.113, y = 212.948, z = 26.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 343017, gadget_id = 70500000, pos = { x = 903.556, y = 232.265, z = 122.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343018, gadget_id = 70500000, pos = { x = 888.281, y = 221.645, z = 103.028 }, rot = { x = 339.345, y = 303.853, z = 358.549 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343019, gadget_id = 70500000, pos = { x = 816.274, y = 247.673, z = 164.390 }, rot = { x = 0.000, y = 202.813, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343020, gadget_id = 70500000, pos = { x = 858.514, y = 234.818, z = 187.847 }, rot = { x = 12.009, y = 359.109, z = 351.544 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343021, gadget_id = 70500000, pos = { x = 890.710, y = 212.834, z = 182.072 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343022, gadget_id = 70500000, pos = { x = 854.926, y = 227.341, z = 149.284 }, rot = { x = 0.000, y = 269.362, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 343023, gadget_id = 70500000, pos = { x = 875.242, y = 217.197, z = 130.984 }, rot = { x = 0.000, y = 271.908, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343024, gadget_id = 70500000, pos = { x = 900.989, y = 216.655, z = 155.819 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 343025, gadget_id = 70500000, pos = { x = 898.330, y = 245.231, z = 136.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 343001, 343002, 343003, 343004, 343005, 343006, 343007, 343008, 343009, 343010, 343011, 343012, 343013, 343014, 343015, 343016, 343017, 343018, 343019, 343020, 343021, 343022, 343023, 343024, 343025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
